<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="stylesheet" href="./style/reset.css">
   <link rel="stylesheet" href="./style/style.css">
   <link rel="preconnect" href="https://fonts.googleapis.com">
   <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
   <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
   <link rel="stylesheet" href="./style/owl.carousel.min.css">
   <link rel="stylesheet" href="./style/owl.theme.default.min.css">
   <title>Step project Ham</title>
</head>
<body>
   <main class="wrapper">
      <header class="header">
         <nav class="navbar">
            <div class="navbar-header container">
               <a href="#" class="navbar-logo">
                  <span class="logo-letter">h</span>
                  <span class="logo-title-white">the</span> 
                  <span class="logo-title-bold accent-color">Ham</span>
               </a>
               <ul class="navbar-nav">
                  <li class="navbar-nav-item"><a href="#"   class="navbar-nav-link">home</a></li>
                  <li class="navbar-nav-item"><a href="#"   class="navbar-nav-link">About</a></li>
                  <li class="navbar-nav-item"><a href="#"   class="navbar-nav-link">Blog</a></li>
                  <li class="navbar-nav-item"><a href="#"   class="navbar-nav-link">Skills</a></li>
                  <li class="navbar-nav-item"><a href="#"   class="navbar-nav-link">Service</a></li>
                  <li class="navbar-nav-item"><a href="#"   class="navbar-nav-link">Work</a></li>
                  <li class="navbar-nav-item"><a href="#"   class="navbar-nav-link">Testimonial</a></li>
                  <li class="navbar-nav-item"><button class="navbar-nav-btn"></button></li>
               </ul>
            </div>
         </nav>
         <div class="header-content container">
            <h2 class="header-subtitle">The Ham is <span class="accent-color">Wordpress theme</span></h2>
            <h1 class="header-title">we are creative</h1>
            <p class="header-slogan">Just Buy And Enjoy These Awesome Features</p>
            <a href="#" class="button accent-btn">EXPLORE NOW</a>
            <a href="#" class="button blue-btn">purchase now</a>
         </div>
      </header>
      <section class="options">
         <div class="option-item">
            <img src="./options/click.png" alt="" class="option-img odd-img">
            <h1 class="option-title accent-color">Different theme option</h1>
         </div>
         <div class="option-item">
            <img src="./options/diamond.png" alt="" class="option-img even-img">
            <h1 class="option-title">fully customizable</h1>
         </div>
         <div class="option-item">
            <img src="./options/buld.png" alt="" class="option-img odd-img">
            <h1 class="option-title accent-color">unlimited support</h1>
         </div>
         <div class="option-item">
            <img src="./options/gadgets.png" alt="" class="option-img even-img">
            <h1 class="option-title">responsive all device</h1>
         </div>
      </section>
      <section class="services container">
         <h1 class="wrapper-title">Our Services</h1>
         <ul class="services-tabs">
            <li class="services-tabs-title active" data-tabs-name="web-design">Web Design</li>
            <li class="services-tabs-title" data-tabs-name="graphic-design">Graphic Design</li>
            <li class="services-tabs-title" data-tabs-name="online-support">Online Support</li>
            <li class="services-tabs-title" data-tabs-name="app-design">App Design</li>
            <li class="services-tabs-title" data-tabs-name="online-marketing">Online Marketing</li>
            <li class="services-tabs-title" data-tabs-name="seo-service">Seo Service</li>
         </ul>
         <ul class="services-tabs-content">
            <li class="services-tabs-item web-design active">
               <img src="./services/web-design.jpg" alt="" class="services-tabs-img">
               <p class="services-tabs-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Sapiente incidunt earum placeat fuga quisquam rem dicta illum laudantium nesciunt atque impedit rerum porro cum, repudiandae ipsa nostrum quia exercitationem debitis id fugit, mollitia ab vero quod veritatis. Nam, consequatur deleniti. Optio molestias tempore quisquam non eos in blanditiis aperiam, temporibus neque praesentium incidunt recusandae est, porro cum iusto voluptas numquam corrupti deserunt magni? Ad labore dolore eius blanditiis corrupti voluptatum necessitatibus beatae! Rem voluptatem, porro nihil dignissimos, fugiat ab vero aperiam excepturi enim deleniti iure sequi illum. Ratione, soluta tempore?
               </p>
            </li>
            <li class="services-tabs-item graphic-design">
               <img src="./services/graphic-design.jpg" alt="" class="services-tabs-img">
               <p class="services-tabs-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempore laudantium est recusandae voluptatum enim quia odio corrupti distinctio illum fugit dolor praesentium minima iste temporibus cum corporis blanditiis ea voluptatibus tenetur, quis deleniti saepe. Eligendi pariatur obcaecati maiores nesciunt soluta voluptate. Corrupti eos odit, laudantium sint itaque recusandae repudiandae eum placeat. Nisi tempore omnis fuga aliquam magni fugiat impedit ullam deleniti nesciunt earum, nam reprehenderit accusantium veritatis velit voluptatum fugit iusto in, similique placeat vel qui eveniet. Veritatis, reiciendis ullam.
               </p>
            </li>
            <li class="services-tabs-item online-support">
               <img src="./services/online-support.jpg" alt="" class="services-tabs-img">
               <p class="services-tabs-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Dicta quos magnam odio quis, nihil quia nemo esse sint odit similique, iste, perferendis officia praesentium itaque. Vitae aut deserunt tenetur pariatur odio, inventore consequatur eos eaque officia odit commodi obcaecati, laudantium suscipit magni dignissimos maiores voluptatum ut quas aliquam facere minima sed. Sapiente, unde. Consequuntur est aliquam expedita deleniti sed facere doloribus dignissimos maiores odio neque saepe similique, soluta, exercitationem aspernatur deserunt in. Odio blanditiis maxime, hic eveniet nam, nisi ullam suscipit excepturi, dolor exercitationem sit.
               </p>
            </li>
            <li class="services-tabs-item app-design">
               <img src="./services/app-design.jpg" alt="" class="services-tabs-img">
               <p class="services-tabs-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad molestias rerum quidem illo. Ea perferendis placeat, exercitationem eaque similique, et iure ducimus, obcaecati quibusdam ipsa eos sunt nostrum dolores. Quod perferendis facilis minus, sed placeat cumque alias nesciunt esse nulla fugiat suscipit enim doloribus nemo non voluptas assumenda in sequi obcaecati quidem hic maxime nihil? Perspiciatis provident consectetur explicabo nostrum quam sit molestias! Aperiam fugiat quaerat sequi quidem in numquam?
               </p>
            </li>
            <li class="services-tabs-item online-marketing">
               <img src="./services/online-marketing.jpg" alt="" class="services-tabs-img">
               <p class="services-tabs-text">
                  Lorem ipsum dolor, sit amet consectetur adipisicing elit. Vitae, dolorum repellat veritatis quod a possimus sint esse perferendis est natus quia velit id iusto fuga repudiandae beatae amet porro dolore eos temporibus mollitia recusandae aut laudantium! Placeat et, iste aliquam explicabo sit nesciunt nam distinctio in atque. Distinctio similique vero corrupti ducimus ex quam quod libero laborum vel in nemo laboriosam quibusdam est dolore, sit ut quo pariatur cum voluptatum amet maiores? Veniam, qui ullam.
               </p>
            </li>
            <li class="services-tabs-item seo-service">
               <img src="./services/seo-service.jpg" alt="" class="services-tabs-img">
               <p class="services-tabs-text">
                  Lorem ipsum dolor, sit amet consectetur adipisicing elit. Soluta nesciunt rerum consequuntur praesentium ab ullam, corporis nisi iste quae in ipsum quibusdam. Laboriosam iusto quaerat enim maxime ipsum fugiat saepe ea sint tenetur corporis quos modi, quibusdam rem laborum, soluta ipsam natus nobis. Iure deserunt ratione dolorum minus distinctio provident aspernatur id, aliquam illum cupiditate eaque, repellat nisi quas ipsa maiores minima accusantium quos qui.
               </p>
            </li>
         </ul>

      </section>
      <section class="purchase">
         <h1 class="purchase-title accent-color">Everything is ready. just buy and install now</h1>
         <p class="purchase-subtitle">
            Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you
         </p>
         <a href="" class="button accent-btn">purchase now</a>
      </section>
      <section class="work">
         <div class="container">
            <h1 class="wrapper-title">Our Amazing Work</h1>
            <ul class="work-filter">
               <li class="work-filter-title active" data-filter="all">All</li>
               <li class="work-filter-title" data-filter="graphic-design">Graphic Design</li>
               <li class="work-filter-title" data-filter="web-design">Web Design</li>
               <li class="work-filter-title" data-filter="landing-pages">Landing Pages</li>
               <li class="work-filter-title" data-filter="wordpress">Wordpress</li>
            </ul>
            <ul class="work-filter-content">
               <li class="work-filter-item graphic-design">
                  <img class="work-filter-img" src="./graphic_design/graphic-design6.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Graphic Design</p>
                  </div>
               </li>
               <li class="work-filter-item graphic-design">
                  <img class="work-filter-img" src="./graphic_design/graphic-design7.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Graphic Design</p>
                  </div>
               </li>
               <li class="work-filter-item graphic-design">
                  <img class="work-filter-img" src="./graphic_design/graphic-design12.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Graphic Design</p>
                  </div>
               </li>
               <li class="work-filter-item web-design">
                  <img class="work-filter-img" src="./web_design/web-design7.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Web Design</p>
                  </div>
               </li>
               <li class="work-filter-item web-design">
                  <img class="work-filter-img" src="./web_design/web-design1.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Web Design</p>
                  </div>
               </li>
               <li class="work-filter-item web-design">
                  <img class="work-filter-img" src="./web_design/web-design5.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Web Design</p>
                  </div>
               </li>
               <li class="work-filter-item landing-pages">
                  <img class="work-filter-img" src="./landing_page/landing-page1.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Landing Pages</p>
                  </div>
               </li>
               <li class="work-filter-item landing-pages">
                  <img class="work-filter-img" src="./landing_page/landing-page7.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Landing Pages</p>
                  </div>
               </li>
               <li class="work-filter-item landing-pages">
                  <img class="work-filter-img" src="./landing_page/landing-page3.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Landing Pages</p>
                  </div>
               </li>
               <li class="work-filter-item wordpress">
                  <img class="work-filter-img" src="./wordpress/wordpress3.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Wordpress</p>
                  </div>
               </li>
               <li class="work-filter-item wordpress">
                  <img class="work-filter-img" src="./wordpress/wordpress5.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Wordpress</p>
                  </div>
               </li>
               <li class="work-filter-item wordpress">
                  <img class="work-filter-img" src="./wordpress/wordpress7.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Wordpress</p>
                  </div>
               </li>
               <li class="work-filter-item graphic-design hide">
                  <img class="work-filter-img" src="./graphic_design/graphic-design8.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Graphic Design</p>
                  </div>
               </li>
               <li class="work-filter-item graphic-design hide">
                  <img class="work-filter-img" src="./graphic_design/graphic-design2.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Graphic Design</p>
                  </div>
               </li>
               <li class="work-filter-item graphic-design hide">
                  <img class="work-filter-img" src="./graphic_design/graphic-design1.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Graphic Design</p>
                  </div>
               </li>
               <li class="work-filter-item web-design hide">
                  <img class="work-filter-img" src="./web_design/web-design3.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Web Design</p>
                  </div>
               </li>
               <li class="work-filter-item web-design hide">
                  <img class="work-filter-img" src="./web_design/web-design2.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Web Design</p>
                  </div>
               </li>
               <li class="work-filter-item web-design hide">
                  <img class="work-filter-img" src="./web_design/web-design4.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Web Design</p>
                  </div>
               </li>
               <li class="work-filter-item landing-pages hide">
                  <img class="work-filter-img" src="./landing_page/landing-page4.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Landing Pages</p>
                  </div>
               </li>
               <li class="work-filter-item landing-pages hide">
                  <img class="work-filter-img" src="./landing_page/landing-page6.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Landing Pages</p>
                  </div>
               </li>
               <li class="work-filter-item landing-pages hide">
                  <img class="work-filter-img" src="./landing_page/landing-page2.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Landing Pages</p>
                  </div>
               </li>
               <li class="work-filter-item wordpress hide">
                  <img class="work-filter-img" src="./wordpress/wordpress6.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Wordpress</p>
                  </div>
               </li>
               <li class="work-filter-item wordpress hide">
                  <img class="work-filter-img" src="./wordpress/wordpress4.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Wordpress</p>
                  </div>
               </li>
               <li class="work-filter-item wordpress hide">
                  <img class="work-filter-img" src="./wordpress/wordpress2.jpg" alt="">
                  <div class="work-filter-info">
                     <img src="./work/icon.png" alt="" class="info-icon">
                     <p class="info-title">creative design</p>
                     <p class="info-subtitle">Wordpress</p>
                  </div>
               </li>
               
            </ul>
            <a href="#_" class="btn-load">&#43; Load more</a>
         </div>
      </section>
      <section class="news">
         <div class="container">
            <h1 class="wrapper-title">Breaking News</h1>
            <ul class="news-content">
               <li class="news-item">
                  <a href="#" class="news-item-link">
                     <img src="./news/1.png" alt="" class="news-item-img">
                        <p class="img-date">12<br>Feb</p>
                     </img>
                     <h6 class="news-item-title">Amazing Blog Post</h6>
                     <p class="news-item-subtitle">By admin    |    2 comment</p>
                  </a>
               </li>
               <li class="news-item">
                  <a href="#" class="news-item-link">
                     <img src="./news/2.png" alt="" class="news-item-img">
                        <p class="img-date">12<br>Feb</p>
                     </img>
                     <h6 class="news-item-title">Amazing Blog Post</h6>
                     <p class="news-item-subtitle">By admin    |    2 comment</p>
                  </a>
               </li>
               <li class="news-item">
                  <a href="#" class="news-item-link">
                     <img src="./news/3.png" alt="" class="news-item-img">
                        <p class="img-date">12<br>Feb</p>
                     </img>
                     <h6 class="news-item-title">Amazing Blog Post</h6>
                     <p class="news-item-subtitle">By admin    |    2 comment</p>
                  </a>
               </li>
               <li class="news-item">
                  <a href="#" class="news-item-link">
                     <img src="./news/4.png" alt="" class="news-item-img">
                        <p class="img-date">12<br>Feb</p>
                     </img>
                     <h6 class="news-item-title">Amazing Blog Post</h6>
                     <p class="news-item-subtitle">By admin    |    2 comment</p>
                  </a>
               </li>
               <li class="news-item">
                  <a href="#" class="news-item-link">
                     <img src="./news/5.png" alt="" class="news-item-img">
                        <p class="img-date">12<br>Feb</p>
                     </img>
                     <h6 class="news-item-title">Amazing Blog Post</h6>
                     <p class="news-item-subtitle">By admin    |    2 comment</p>
                  </a>
               </li>
               <li class="news-item">
                  <a href="#" class="news-item-link">
                     <img src="./news/6.png" alt="" class="news-item-img">
                        <p class="img-date">12<br>Feb</p>
                     </img>
                     <h6 class="news-item-title">Amazing Blog Post</h6>
                     <p class="news-item-subtitle">By admin    |    2 comment</p>
                  </a>
               </li>
               <li class="news-item">
                  <a href="#" class="news-item-link">
                     <img src="./news/7.png" alt="" class="news-item-img">
                        <p class="img-date">12<br>Feb</p>
                     </img>
                     <h6 class="news-item-title">Amazing Blog Post</h6>
                     <p class="news-item-subtitle">By admin    |    2 comment</p>
                  </a>
               </li>
               <li class="news-item">
                  <a href="#" class="news-item-link">
                     <img src="./news/8.png" alt="" class="news-item-img">
                        <p class="img-date">12<br>Feb</p>
                     </img>
                     <h6 class="news-item-title">Amazing Blog Post</h6>
                     <p class="news-item-subtitle">By admin    |    2 comment</p>
                  </a>
               </li>
            </ul>
         </div>
      </section>
      <section class="clients">
         <div class="container">
            <h1 class="wrapper-title clients-title">What People Say About theHam</h1>
            <img src="./slients/shape.png" alt="" class="clients-quotes">
            <div class="owl-carousel">
               <div class="clients-info">
                  <p class="clients-comment">Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit distinctio inventore nulla necessitatibus, sint aliquam blanditiis eos veritatis quod ad corporis quasi delectus magni, vitae nam expedita, itaque ab placeat in.</p>
                  <p class="clients-name">hasan ali</p>
                  <p class="clients-profession">UX Designer</p>
                  <img src="./slients/Layer 344.png" class="clients-avatar" alt="">
               </div>
               <div class="clients-info">
                  <p class="clients-comment">Lorem ipsum dolor sit   amet consectetur adipisicing elit. Doloribus,  corrupti molestiae a nam debitis impedit, eum    veritatis similique itaque cum suscipit   laboriosam sunt earum praesentium dolores tenetur    tempora sequi recusandae?</p>
                  <p class="clients-name">leyla cook</p>
                  <p class="clients-profession">Frontend</p>
                  <img src="./slients/LeylaCook.png" class="clients-avatar"></img>
               </div>
               <div class="clients-info">
                  <p class="clients-comment">Lorem ipsum dolor sit   amet consectetur adipisicing elit. Amet impedit,  dolores cupiditate aspernatur aut placeat.    Labore, autem! Natus, eaque ducimus?</p>
                  <p class="clients-name">Christin holland</p>
                  <p class="clients-profession">Backend</p>
                  <img src="./slients/ChristinHolland.png" class="clients-avatar"></img>
               </div>
               <div class="clients-info">
                  <p class="clients-comment">Lorem ipsum dolor sit   amet consectetur adipisicing elit. Delectus    facere illum commodi rem adipisci, illo neque   architecto. Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis, assumenda.</p>
                  <p class="clients-name">Tom andy</p>
                  <p class="clients-profession">QA engineer</p>
                  <img src="./slients/TomAndy.png" class="clients-avatar"></img>
               </div>
            </div>
         </div>
         
      </section>
      <section class="page-bottom">
         <div class="container">
         <p class="page-bottom-description">
            © Copyright 2015 <span class="accent-color">theHam</span> | All Rights Reserved
         </p>
      </div>
      </section>
   </main>
   
   <script src="./JS/jquery-3.6.0.min.js"></script>
   
   <script src="./JS/owl.carousel.min.js"></script>
   <script src="./JS/script.js"></script>
</body>
</html>